@charset "utf-8";
/* CSS Document */
.main .middle .middle_ad{ margin-bottom:10px;width:556px; height:191px;}

/* Featured style begin */
.content_01 { list-style:none;}
.content_01 li { float:left; width:272px; padding:7px 0; height:95px;}
.content_01 .pic { float:left;}
.content_01 img { margin:0 10px 0 7px; width:94px; height:90px;}
.content_01 .text { float:left; width:150px;}
.content_01 span a { color:#f25c22; font-weight:bold; text-decoration:none; display:block;}
.content_01 span a:hover { text-decoration:underline;}
.content_01 p { line-height:18px;}
.content_01 p a { color:#0265cd; text-decoration:none;}
.content_01 p a:hover { color:#ff6633; text-decoration:underline;}
/* Featured style end */

.icon_special { background:url(/images/common/icon_special_topic.gif) no-repeat left center; padding-left:20px;}
/* Special Topic style begin */
.content_02 .pics { text-align:center; padding:10px 0;}
.content_02 .pics img { margin:0 6px;}
.content_02 .pics a { color:#28567e; text-decoration:none; font-weight:bold; font-size:13px; line-height:25px;}
.content_02 .pics a:hover { color:#ff6633; text-decoration:underline;}
.content_02 .text { background:#f7fcff; border:1px solid #e9f6fd; padding:7px 0; color:#0b2f4e; display:table; width:552px;}
.content_02 .name { font-weight:bold; float:left; width:75px; padding-left:14px;}
.content_02 .tags { float:right; width:445px; padding-right:14px;}
.content_02 .tags a { color:#28567e; text-decoration:underline; line-height:20px;}
.content_02 .tags a:hover { color:#ff6633;}
/* Special Topic style end */

/* Popular style begin */
.content_04 { list-style:none;}
.content_04 li { margin:0 14px; padding:14px 0; border-bottom:1px solid #e9f3f9; width:524px; display:table; line-height:18px;}
.content_04 li.last_one { border-bottom:none;}
.content_04 .pic { float:left; width:45px; height:35px;}
.content_04 .pic img { width:32px; margin:2px 14px 0 0;}
.content_04 .text { width:477px; float:right;}
.content_04 .text_02 { width:477px; float:right;}
/**/
.content_04 h5 a { color:#131213; font-weight:bold; text-decoration:none; font-size:12px;}
.content_04 h5 a:hover { color:#ff6633; text-decoration:underline;}
.content_04 h5 .download { position:absolute; margin:-17px 0 0 410px;}

/**/
.content_04 .download a, .content_04 .download_02 a {-moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(/images/common/arrow_down.gif) no-repeat scroll left center; color:#F25C22; font-weight:bold; padding-left:15px; text-decoration:none;}
.content_04 p a { color:#0265cd; text-decoration:none;}
.content_04 p a:hover { color:#ff6633; text-decoration:underline;}
.content_04 .download { position:absolute; margin:-17px 0 0 410px;}
.content_04 .download_02 { text-align:right; padding-top:3px;}
.content_04 .download a:hover, .content_04 .download_02 a:hover { text-decoration:underline;}
.content_04 .name { font-weight:bold; color:#000;}
.content_04 .download_02 .name, .content_04 .download_02 a { margin-left:15px;}
.content_04 .info { clear:both; border-bottom:1px solid #d7d7d7; background:#f2f2f2; text-align:right; line-height:28px; padding-right:10px; color:#131213;}
.content_04 .info a { color:#0265cd; text-decoration:none; /*background:url(/images/common/arrow_next.gif) no-repeat right; padding-right:9px;*/}
.content_04 .info a:hover { color:#ff6633; text-decoration:underline;}
.content_04 .info_b { border-bottom:none; border-top:1px solid #d7d7d7;}
/* Popular style end */

/* New Releases & Updates begin */
.content_03 { list-style:none; padding-bottom:12px; width:554px; display:table;}
.content_03 li { float:left; width:240px; height:60px; background:url(/images/common/common_bg.png) no-repeat 10px -473px; padding:0 10px 0 27px; margin:12px 0 5px 0;}


.content_03 li a { font-weight:bold; color:#131213; text-decoration:none; display:block;}
.content_03 li a:hover { color:#ff6633; text-decoration:underline;}
.content_03 span { color:#0265cd; display:block; /*margin:-14px 0 0 175px;*/ text-align:right;}
/* New Releases & Updates end */

/* Partner Sites begin */
.content_09 { list-style:none; padding:10px 0 15px 0; width:215px;}
.content_09 li { background:url(/images/common/common_bg.png) no-repeat 13px -947px; padding-left:25px; line-height:25px;}
.content_09 li a { color:#636466; text-decoration:none;}
.content_09 li a:hover { color:#ff6633; text-decoration:underline;}
/* Partner Sites end */

/*---------------product sort begin-----------------*/
.guide { color:#006699; padding:3px 0 17px 9px; width:475px; clear:both; }
.guide a { color:#006699; text-decoration:none;}
.guide a:hover { color:#ff6633; text-decoration:underline;}
.subtitle { padding:0 0 5px 9px;}
.subtitle h1{color:#636466; font-family:arial; font-size:20px;}
.content_04 span a { color:#131213; font-weight:bold; text-decoration:none;}
.content_04 span a:hover { color:#ff6633; text-decoration:underline;}




/*---------------product sort end-----------------*/

